jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felipe Leme <ma...@felipeal.net>
Subject RE: Tomcat 5.5.1: ClassFormatError while loading org/apache/cactus/util/log/LogAspect
Date Tue, 09 Nov 2004 23:43:56 GMT
Vincent, 

Just as a side note, Tomcat 5.5 is indeed supposed to run on JDK 1.5:

Tomcat 5.5 is designed to run on J2SE 5.0 and later, and requires
configuration to run on J2SE 1.4.  Make sure to read the "RUNNING.txt" 
file in this directory if you are using J2SE 1.4.


-- Felipe

On Tue, 2004-11-09 at 07:07, Vincent Massol wrote:

> You were probably running Tomcat 5.5 with JDK 1.5 and JDK 1.5 is not



Mime
View raw message